Changeset 78242 in spip-zone for _plugins_/logaholic


Ignore:
Timestamp:
Nov 9, 2013, 8:47:43 PM (5 years ago)
Author:
spip.franck@…
Message:

Paquet et plugin.xml doivent être identique !

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/logaholic/plugin.xml

    r62920 r78242  
    44        <auteur>[Pierre KUHN->http://www.pierre-kuhn.org</auteur>
    55        <version>0.0.2</version>
    6         <etat>dev</etat>
     6        <etat>stable</etat>
    77        <licence>GNU/GPL</licence>
    88        <description>
     
    2222        </pipeline>
    2323       
    24         <necessite id="SPIP" version="[1.9.2;2.1.99]" />
     24        <necessite id="SPIP" version="[1.9.2;3.0.99]" />
    2525        <necessite id="cfg" />
    2626       
Note: See TracChangeset for help on using the changeset viewer.